I’m frustrated

Bad Request error

I have problem with the Foxmarks 2.5.0 version. After setting the profile to synchronize with, the Foxmarks can't connect anymore. The synchronization attemt ends with the "Bad request" error. Before setting the profile everythink worked fine with this version. There are no records about this error in the Error Console.
8 people have
this problem
+1
Reply